Subject: Re: Problem installing Tcl Perl module
From: Per Magne Knutsen <[email-masked]>
To: "Gerrit P. Haase @ cygwin" <[email-masked]>
Date: Sun, 27 Jan 2002 17:19:02 +0200

>> I need to install the Perl Tcl and Tcl::Tk modules from CPAN.
>
>> At the end of the installation, make fails. I think this is
>> related to some libraries the CPAN module cannot find, specifically
>> referenced as:
>
>Need some more infos, e.g. error messages.

Problem solved. make seemed to assume other named of the tcl and tk libraries than those on my 
system. When I created symlinks to those make made it through.

Per Magne Knutsen

Department of Neurobiology
Weizmann Institute of Science
Rehovot, Israel

Phone: +972 (0)8 934 2604
Fax: +972 (0)8 934 4140
Cellular: +972 (0)55 675 289

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/